#include "S47P01BuildFragilePalletInteraction.h"
#include "Net/UnrealNetwork.h"

void US47P01BuildFragilePalletInteraction::OnRep_SpawnedPallet()
{

}

void US47P01BuildFragilePalletInteraction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(US47P01BuildFragilePalletInteraction, _spawnedPallet);
}

US47P01BuildFragilePalletInteraction::US47P01BuildFragilePalletInteraction()
{
	this->_fragilePalletClass = NULL;
}
